.\" $NetBSD$
.\"
.\" Copyright (c) 2001, 2002 Hellmuth Michaelis. All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\" $FreeBSD: src/usr.sbin/i4b/man/iavc.4,v 1.3 2002/07/28 18:21:48 hm Exp $
.\"
.\"	last edit-date: [Sun Jul 28 16:37:51 2002]
.\"
.Dd July 28, 2002
.Dt IAVC 4
.Os
.Sh NAME
.Nm iavc
.Nd isdn4bsd AVM B1 driver
.Sh SYNOPSIS
.Cd "iavc* at pci?"
.Sh DESCRIPTION
The
.Nm
driver is used to glue the AVM family of active cards to the
.Xr isdncapi 4
driver and the
.Em isdn4bsd
package.
Currently only the AVM B1 PCI is supported.
Support for the AVM B1 ISA and the AVM T1 PCI cards should be quite
easy to add, since support already exists in the
.Fx
version of the driver.
.Pp
To use this driver, you must first fetch the firmware file
.Nm b1.t4
from
.Pa ftp://ftp.avm.de/
and load it to the card using
.Xr isdnd 8 .
.Sh SEE ALSO
.Xr isdncapi 4 ,
.Xr isdnd 8
.Sh STANDARDS
CAPI 2.0
.Pq Pa http://www.capi.org/
.Sh AUTHORS
.An -nosplit
The
.Nm
device driver was written by
.An Juha-Matti Liukkonen Aq jml@cubical.fi
(Cubical Solutions Ltd, Finland) for
.Fx
and ported to
.Nx
by
.An Antti Kantee Aq pooka@cubical.fi .
This manpage was written by
.An Hellmuth Michaelis Aq hm@FreeBSD.org .
